LRS2LRF(1)

NAME
lrs2lrf - part of calibre

SYNOPSIS
lrs2lrf [options] file.lrs

DESCRIPTION
Compile an LRS file into an LRF file.

Whenever you pass arguments to lrs2lrf that have spaces in them, enclose the arguments in quotation marks.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-o, --output
    Path to output file

--verbose
    Verbose processing

--lrs
    Convert LRS to LRS, useful for debugging.

SEE ALSO
The User Manual is available at http://calibre-ebook.com/user_manual

Created by Kovid Goyal <kovid@kovidgoyal.net>